<modal-author-form
            semantic-title='E22_Human-Made_Object'
            semantic-title-iri='http://www.cidoc-crm.org/cidoc-crm/E22_Human-Made_Object'
            semantic-fields='[[fieldDefinitions
                classtype = "http://www.w3.org/1999/02/22-rdf-syntax-ns#type"
                    label = "http://www.w3.org/2000/01/rdf-schema#label"
                    P2_has_type_auto = "http://www.cidoc-crm.org/cidoc-crm/P2_has_type"
                    P2_has_type_tree = "http://www.cidoc-crm.org/cidoc-crm/P2_has_type"
                    same_as_auto = "http://www.w3.org/2002/07/owl#sameAs"
                    same_as_man = "http://www.w3.org/2002/07/owl#sameAs"
                    P129_is_about = "http://www.cidoc-crm.org/cidoc-crm/P129_is_about"
                    PX_has_main_representation = "http://www.researchspace.org/ontology/PX_has_main_representation"
                    P57_has_number_of_parts = "http://www.cidoc-crm.org/cidoc-crm/P57_has_number_of_parts"
                    P52_has_current_owner = "http://www.cidoc-crm.org/cidoc-crm/P52_has_current_owner"
                    P51_has_former_or_current_owner = "http://www.cidoc-crm.org/cidoc-crm/P51_has_former_or_current_owner"
                    P46_is_composed_of = "http://www.cidoc-crm.org/cidoc-crm/P46_is_composed_of"
                    P45_consists_of = "http://www.cidoc-crm.org/cidoc-crm/P45_consists_of"
                    P43_has_dimension = "http://www.cidoc-crm.org/cidoc-crm/P43_has_dimension"
                    P128_carries = "http://www.cidoc-crm.org/cidoc-crm/P128_carries"
                    P1_is_identified_by = "http://www.cidoc-crm.org/cidoc-crm/P1_is_identified_by"
                    P56_bears_feature = "http://www.cidoc-crm.org/cidoc-crm/P56_bears_feature"
                    ]]'>   
    <div class="form-scroll-area">
<h2>General Properties</h2>
        <semantic-form-hidden-input for="classtype" default-value="http://www.cidoc-crm.org/cidoc-crm/E22_Human-Made_Object"></semantic-form-hidden-input>
        <semantic-form-text-input for="label" languages='["en","fr","es","grc","it","la","de","pt","el","zh"]'></semantic-form-text-input>
        <semantic-form-autocomplete-input for="P2_has_type_auto" label="has type (full-text lookup)"></semantic-form-autocomplete-input>
        <semantic-form-tree-picker-input for="P2_has_type_tree" label="has type (vocabulary tree)"></semantic-form-tree-picker-input>
        <semantic-form-autocomplete-input for="same_as_auto" label="same as (lookup)"></semantic-form-autocomplete-input>
            <div class="create_new">
                <semantic-link uri="http://www.researchspace.org/resource/ThinkingFrames?view=entity-editor">
                    <button type="button" class="semantic-form-tree-picker-input__create-button btn btn-default">
                        <span class="fa fa-plus btn-icon-left"></span><span>Create new</span>
                    </button>
                </semantic-link>
            </div>
        <semantic-form-text-input for="same_as_man" label="same as (manual input)"></semantic-form-text-input>
        <semantic-form-autocomplete-input for="P129_is_about"></semantic-form-autocomplete-input>
            <div class="create_new">
                <semantic-link uri="http://www.researchspace.org/resource/ThinkingFrames?view=entity-editor">
                    <button type="button" class="semantic-form-tree-picker-input__create-button btn btn-default">
                        <span class="fa fa-plus btn-icon-left"></span><span>Create new</span>
                    </button>
                </semantic-link>
            </div>
            <h2>E22_Human-Made_Object Properties</h2>
        <semantic-form-autocomplete-input for="PX_has_main_representation"></semantic-form-autocomplete-input>
        <semantic-form-text-input for="P57_has_number_of_parts"></semantic-form-text-input>
        <semantic-form-autocomplete-input for="P52_has_current_owner"></semantic-form-autocomplete-input>
        <semantic-form-autocomplete-input for="P51_has_former_or_current_owner"></semantic-form-autocomplete-input>
        <semantic-form-autocomplete-input for="P46_is_composed_of"></semantic-form-autocomplete-input>
        <semantic-form-autocomplete-input for="P45_consists_of"></semantic-form-autocomplete-input>
        <semantic-form-autocomplete-input for="P43_has_dimension"></semantic-form-autocomplete-input>
        <semantic-form-autocomplete-input for="P128_carries"></semantic-form-autocomplete-input>
        <semantic-form-autocomplete-input for="P1_is_identified_by"></semantic-form-autocomplete-input>
        <semantic-form-autocomplete-input for="P56_bears_feature"></semantic-form-autocomplete-input>
            </div>
      <div class="form_submit">
        <button name="submit" class="btn btn-default">Save</button>
        <button name="delete" class="btn btn-default">Delete</button>
        <button name="reset" class="btn btn-default">Reset</button>
      </div>
</modal-author-form>
